#This configuration file was written by: org.eclipse.equinox.internal.frameworkadmin.equinox.EquinoxFwConfigFileParser
#Wed May 06 03:22:31 UTC 2026
eclipse.application=org.eclipse.oomph.setup.installer.application
eclipse.p2.data.area=@config.dir/../p2
eclipse.p2.max.threads=10
eclipse.p2.profile=DefaultProfile
eclipse.product=org.eclipse.oomph.setup.installer.product
oomph.p2.repository.retry=2
oomph.setup.jre.choice=true
oomph.setup.product.catalog.filter=
oomph.setup.product.filter=
oomph.setup.product.version.filter=
org.eclipse.ecf.provider.filetransfer.excludeContributors=org.eclipse.ecf.provider.filetransfer.httpclientjava
org.eclipse.equinox.simpleconfigurator.configUrl=file\:org.eclipse.equinox.simpleconfigurator/bundles.info
org.eclipse.update.reconcile=false
osgi.bundles=reference\:file\:org.eclipse.equinox.simpleconfigurator_1.5.700.v20251111-1031.jar@1\:start
osgi.bundles.defaultStartLevel=4
osgi.framework=file\:plugins/org.eclipse.osgi_3.24.200.v20260429-2000.jar
osgi.framework.extensions=reference\:file\:org.eclipse.osgi.compatibility.state_1.3.0.v20251022-1724.jar
osgi.requiredJavaVersion=21.0
osgi.splashPath=platform\:/base/plugins/org.eclipse.oomph.setup.installer
p2.userAgent=eclipse/oomph/installer
